#pragma once

#include "CoreMinimal.h"
#include "QuestTrackedData.generated.h"

USTRUCT(BlueprintType)
struct FQuestTrackedData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString QuestId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString Action;

public:
	DBDANALYTICS_API FQuestTrackedData();
};

FORCEINLINE uint32 GetTypeHash(const FQuestTrackedData) { return 0; }
